# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: GameOne
  status: in_progress
  turn_schedule: "0,12"
  participants_count: 7
  victory_sc_count: 18
  scoring_system: none

two:
  title: GameTwo
  status: recruiting
  turn_schedule: "0,12"
  participants_count: 1
  victory_sc_count: 18
  scoring_system: none
